/*!******************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./src/scss/app.scss ***!
  \******************************************************************************************************************************************************************************************************************************************/
::-moz-selection {
  color: #fff;
  background: #9e1921;
}

::selection {
  color: #fff;
  background: #9e1921;
}

* {
  outline: none !important;
}

img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

body.admin-bar {
  margin-bottom: 32px;
}

#wpadminbar {
  bottom: 0;
  top: auto;
}

#wpadminbar .ab-sub-wrapper {
  bottom: 100%;
}

.admin-bar .is-stuck {
  top: 0;
}

.text-primary {
  color: var(--color-primary);
}

@media screen and (max-width: 767px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 100%) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 100%) / 2) !important;
  }
}
@media screen and (max-width: 767px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 750px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 750px) / 2) !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 750px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1999px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 970px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 970px) / 2) !important;
  }
}
@media screen and (min-width: 992px) and (max-width: 1999px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 970px;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1229px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1170px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 1170px) / 2) !important;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1229px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1170px;
  }
}
@media screen and (min-width: 1230px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1600px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 1600px) / 2) !important;
  }
}
@media screen and (min-width: 1230px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1600px;
  }
}
p {
  margin-bottom: 0.5em;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.lity[data-modal-type=fullscreen] .lqd-modal-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.lqd-fb-style-11 .lqd-fb-icn {
  margin-top: 0;
  position: absolute;
  left: 50%;
  bottom: -12px;
  top: auto;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  border: 2px solid var(--color-secondary);
}
.lqd-fb-style-11:hover .lqd-fb-content-title {
  text-decoration: none;
}
.lqd-fb-style-11 .lqd-fb-img {
  position: relative;
  margin-bottom: 20px;
}
.lqd-fb-style-11 .lqd-fb-img img {
  border-color: var(--color-secondary);
}

.ld-fancy-heading ul {
  margin: 0;
  list-style: none;
  padding: 0;
}
.ld-fancy-heading ul li {
  position: relative;
  padding-left: 18px;
  margin-bottom: 6px;
}
.ld-fancy-heading ul li:after {
  display: block;
  content: "";
  position: absolute;
  top: 15px;
  left: 0;
  background-color: var(--color-secondary);
  width: 10px;
  height: 2px;
  border-radius: 2px;
}

.lqd-lp-style-23 .lqd-lp-img,
.lqd-lp-style-23 .lqd-lp-img img {
  height: 260px;
}

@media (min-width: 1200px) {
  .content .content-wrapper-side .content-sidebar {
    width: 20%;
    min-width: 250px;
  }
}
.wpcf7-acceptance .wpcf7-list-item-label {
  display: inline-block;
}

.wpcf7 .clause {
  line-height: 18px;
  margin-bottom: 5px;
}

.gallery-img .lqd-imggrp-single {
  -webkit-box-flex: 25%;
  -webkit-flex: 25% 0;
      -ms-flex: 25% 0;
          flex: 25% 0;
  padding: 30px;
}

.news_slider .lqd-lp-excerpt {
  display: none !important;
}

@media (max-width: 1200px) {
  .gallery-images .lqd-imggrp-single {
    -webkit-box-flex: 33%;
    -webkit-flex: 33% 0;
        -ms-flex: 33% 0;
            flex: 33% 0;
  }
  .news_container .row {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .gallery-btn .masonry-item {
    max-height: 250px;
  }
}
@media (max-width: 768px) {
  .gallery-images .lqd-imggrp-single {
    -webkit-box-flex: 100%;
    -webkit-flex: 100% 0;
        -ms-flex: 100% 0;
            flex: 100% 0;
  }
  .loghi-row .vc_column_container {
    margin-bottom: 35px;
  }
  .news_container .lqd-lp-column {
    max-width: 515px;
  }
  #news .lqd-lp-column {
    width: 100%;
  }
}
.catalogo-natale .ld-media-row .masonry-item {
  height: 350px;
  position: relative !important;
  left: unset !important;
  top: unset !important;
  overflow: hidden;
}
.catalogo-natale .ld-media-row .masonry-item .ld-media-item {
  height: 100%;
}
.catalogo-natale .ld-media-row .masonry-item .ld-media-item figure {
  height: 100%;
}

#lqd-site-content .ld-media-row .ld-media-bg {
  background: rgba(41, 62, 66, 0.6);
}

.ld-media-row .ld-media-txt h3 {
  font-size: 28px;
  line-height: 32px;
}
.ld-media-row .ld-media-txt h6 {
  font-size: 14px;
}

.content-wrapper-side.content-no-sidebar {
  padding: 0;
}

.topbar .lqd-custom-menu ul li {
  position: relative;
}

.is-stuck .lqd-head-sec-wrap.topbar {
  background-color: #004689 !important;
}

body.single-post #lqd-site-content {
  padding-top: 180px;
}

.module-primary-nav .main-nav > li.menu-item-has-children:hover > a {
  color: var(--color-link) !important;
}

.titlebar-inner {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

.breadcrumbs .breadcrumb-item {
  font-size: 13px;
  line-height: 20px;
}

#mobile-primary-nav .menu-item a {
  white-space: wrap;
}

.mobile-topbar {
  display: none;
}

@media screen and (max-width: 1200px) {
  .mobile-topbar {
    background-color: #004689;
    padding: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .mobile-topbar a {
    color: #fff;
    font-size: 14px;
  }
  [data-mobile-nav-style=modern] #header .lqd-mobile-sec::before {
    background: #004689;
  }
}
.page-template-archive-of-page #lqd-contents-wrap {
  width: 100%;
}

.page-template-child-page .featured-image {
  width: 100%;
  height: 340px;
  display: block;
  overflow: hidden;
  border-radius: 16px;
  position: relative;
  margin-top: 30px;
}
@media (max-width: 1200px) {
  .page-template-child-page .featured-image {
    margin-top: 0px;
    margin-bottom: 30px;
    border-radius: 0;
  }
}
.page-template-child-page .featured-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}
.page-template-child-page #lqd-contents-wrap {
  position: relative;
}
.page-template-child-page #lqd-contents-wrap:after {
  width: 100%;
  display: block;
  content: "";
  width: 70%;
  height: 60vh;
  max-height: 800px;
  background-color: var(--color-primary);
  position: absolute;
  left: -10%;
  top: -30px;
  z-index: -1;
  border-radius: 0 0 800px 800px;
  opacity: 0.04;
}
.page-template-child-page #lqd-contents-wrap:before {
  width: 100%;
  display: block;
  content: "";
  width: 50%;
  height: 40vh;
  max-height: 600px;
  background-color: var(--color-secondary);
  position: absolute;
  left: 44%;
  top: -30px;
  z-index: -1;
  border-radius: 0 0 800px 800px;
  opacity: 0.06;
}

.c-box-page-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  padding: 40px 0;
  background: #f2f5f8;
  width: 100%;
}

.c-box-page {
  display: inline-block;
  position: relative;
  width: calc(24% - 22.5px);
  margin-right: 30px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: var(--color-primary);
  border: 10px solid var(--color-secondary);
  margin-bottom: 30px;
}
.c-box-page:nth-child(4n) {
  margin-right: 0;
}
@media (max-width: 991.98px) {
  .c-box-page:nth-child(4n) {
    margin-right: 15;
  }
}
.c-box-page .c-box-page-content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: inline-block;
  width: 100%;
  padding: 20px;
  z-index: 6;
}
.c-box-page .c-box-page-content h3 {
  font-size: 20px;
  color: #fff;
  text-align: center;
  letter-spacing: 0.5px;
}
.c-box-page .c-box-page-icon {
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  z-index: 12;
  background: #fff;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid var(--color-secondary);
  text-align: center;
  -webkit-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
  color: #001323;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.c-box-page .c-box-page-icon i {
  line-height: 38px;
}
.c-box-page .c-box-page-icon:hover {
  background: var(--color-primary);
  color: #fff;
}
.c-box-page .c-box-page-thumbnail {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  opacity: 0.6;
  z-index: 4;
  display: block;
  border-radius: 50%;
  overflow: hidden;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.c-box-page .c-box-page-thumbnail img {
  width: 101%;
  height: 101%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 2s linear;
  transition: all 2s linear;
}
.c-box-page:hover .c-box-page-thumbnail {
  opacity: 0.3;
}
.c-box-page:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.content-wrapper-side {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.content-wrapper-side .content-main,
.content-wrapper-side .content-sidebar {
  display: inline-block;
  position: relative;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-top: 30px;
}
@media (max-width: 991.98px) {
  .content-wrapper-side {
    padding: 25px 35px;
  }
}
@media (min-width: 1200px) {
  .content-wrapper-side {
    padding: 40px 100px;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }
  .content-wrapper-side .content-sidebar {
    width: 40%;
    min-width: 300px;
  }
  .content-wrapper-side .page-content > section > .ld-container.container {
    padding-left: 0;
    padding-right: 10%;
  }
}
.content-wrapper-side .content-sidebar h2 {
  margin: 0;
  font-size: 22px;
  width: 100%;
  background: var(--color-link);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  border-radius: 20px 20px 0 0;
}
.content-wrapper-side .content-sidebar h2:hover {
  background: var(--color-link-hover);
}
.content-wrapper-side .content-sidebar h2 a {
  padding: 15px;
  display: inline-block;
  color: #fff !important;
  width: 100%;
}
.content-wrapper-side .content-sidebar h2 a:hover {
  color: #fff !important;
}
.content-wrapper-side .content-sidebar ul {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  background: #fff;
  border: 1px solid var(--color-primary);
  border-top: 0;
  border-radius: 0 0 20px 20px;
  overflow: hidden;
}
.content-wrapper-side .content-sidebar ul li {
  padding: 10px 15px;
  background: #fff;
  position: relative;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.content-wrapper-side .content-sidebar ul li:not(:first-of-type):after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: var(--color-primary);
  opacity: 0.4;
  content: "";
}
.content-wrapper-side .content-sidebar ul li a {
  display: inline-block;
  width: 100%;
  color: var(--color-primary);
}
.content-wrapper-side .content-sidebar ul li.is-active, .content-wrapper-side .content-sidebar ul li:hover {
  background: #f2f5f8;
}
.content-wrapper-side .content-sidebar ul li.is-active a, .content-wrapper-side .content-sidebar ul li:hover a {
  color: var(--color-secondary);
}
.content-wrapper-side .ld-container.container {
  width: 100%;
}

.c-box-page-wrapper.vc_row .ld-container.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 991.98px) {
  .c-box-page-wrapper.vc_row .ld-container.container a {
    -webkit-box-flex: 0 !important;
    -webkit-flex: 0 1 45% !important;
        -ms-flex: 0 1 45% !important;
            flex: 0 1 45% !important;
  }
}
@media (max-width: 768px) {
  .c-box-page-wrapper.vc_row .ld-container.container a {
    -webkit-box-flex: 0 !important;
    -webkit-flex: 0 1 100% !important;
        -ms-flex: 0 1 100% !important;
            flex: 0 1 100% !important;
    margin-right: 0;
  }
}

.pdf-container {
  text-align: center;
  margin: 0;
}
@media (min-width: 1200px) {
  .pdf-container {
    text-align: center;
  }
}

.pdf-canvas {
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  max-width: 100%;
}

.pdf-viewer {
  display: inline-block;
  position: relative;
  width: 100%;
  border: 10px solid var(--color-primary);
  border-bottom: 0;
}

.pdf-controls {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 10px;
  background: var(--color-primary);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.pdf-controls input {
  width: 40px;
  text-align: center;
  -moz-appearance: textfield;
}
.pdf-controls input::-webkit-outer-spin-button, .pdf-controls input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.pdf-num-pages span {
  color: #fff;
  font-weight: 500;
  padding-left: 10px;
}

.pdf-btn {
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: var(--color-link);
  color: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border: none;
  margin: 0;
  display: inline-block;
  position: relative;
  width: 44px;
  height: 44px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  font-weight: 700;
}
.pdf-btn:hover {
  background: var(--color-link-hover);
}

.pdf-viewer.fullscreen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 9999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

.pdf-viewer.fullscreen #pdf-canvas {
  height: 90%;
  width: auto;
}

.pdf-controls.fullscreen {
  position: absolute;
  bottom: 0;
}

.pdf-download-btn {
  display: inline-block;
  margin-top: 20px;
  background: var(--color-link);
  color: #fff;
  padding: 12px 22px;
  border-radius: 100px;
  font-weight: 500;
}
.pdf-download-btn:hover {
  color: #fff;
  background: var(--color-link-hover);
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}
